# std::bidirectional_iterator_tag Struct Reference
[Iterator Tags]

Bidirectional iterators support a superset of forward iterator /// operations. More...

Inheritance diagram for std::bidirectional_iterator_tag:
[legend]

## Detailed Description

Bidirectional iterators support a superset of forward iterator /// operations.

Definition at line 95 of file stl_iterator_base_types.h.

The documentation for this struct was generated from the following file:

- stl_iterator_base_types.h